.region-menu-top>.block+.block {
    margin-right: 15px !important;
}

section#block-languageswticher h2 {
    display: none;
}

ul.language-switcher {
    list-style: none;
    padding: 0;
}

.lan-inner.show ul.language-switcher {
    display: block;
    box-shadow: 0 5px 10px -10px;
}

ul.language-switcher li:hover {
    background: #0aab9f;
    color: white;
    cursor: pointer;
}

.location-qld .cc-landing-top-banner {
    display: none;
}

ul.language-switcher {
    position: absolute;
    background: white;
    display: none;
    z-index: 1000;
    margin: -10px 0 0 21px;
}

ul.language-switcher li {
    padding: 5px 10px;
    width: 90px;
    font-size: 14px;
}

.dolyes_zaparas_wrapper img {
    max-width: 100%;
}

.dolyes_zaparas_wrapper {
    margin-top: -20px !important;
    transform: translateY(-12px);
    position: relative;
    margin-bottom:-14px;
}

.dolyes_zaparas_wrapper .pre_bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(50% - 50vw);
    width: 50vw;
    background: #053773;
    z-index: -1;
}

.dolyes_zaparas_wrapper:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 50vw;
    background: #ffffff;
    z-index: -1;
}

.selected-lang {
    padding-left: 30px;
    font-weight: bold;
    color: #002d6f;
    background: transparent;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    width: 95px;
    padding-top: 0;
    height: 35px;
    padding-bottom: 10px;
}

.lan-swtich-wrapper i.fa {
    float: left;
    font-size: 20px;
    height: 36px;
    line-height: 36px;
    left: 9px;
    color: #002d6f;
}

.lan-inner span {
    font-family: Raleway;
    font-weight: 600;
    color: #00ab9f;
    font-size: 11px;
    left: 30px;
    bottom: 0 !important;
    position: absolute;
    height: 13px;
    margin: 4px 0 0 0;
}

.ts-slide .text {
    margin-bottom: 5px !important;
}

.paragraph.claim-check-form-wrapper .webform-confirmation .webform-confirmation__message {
    font-size: 20px;
}

.paragraph.claim-check-form-wrapper .webform-confirmation {
    background: #f3f6f8;
    padding: 30px;
    margin: 40px;
    border-radius: 10px;
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 160%;
}

.read-more-wrapper .toggle-more {
    font-weight: bold;
    color: #203a6f;
    border: 1px solid;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 4px;
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 15px;
    cursor: pointer;
    transition: all ease-in 200ms;
}

.read-more-wrapper .toggle-more:hover {
    background: #203a6f;
    color: white;
    border-color: #203a6f;
}

div.form-item.form-type-processed-text ul {
    font-size: 18px;
    color: #1e3a70;
    padding-left: 60px;
    margin-top: -20px;
    margin-bottom: 20px;
}

.read-more-wrapper .toggle-more:before {
    content: "Read More";
}

.read-more-wrapper.active .toggle-more:before {
    content: "Hide content";
}

.read-more-wrapper .rm-content {
    display: none;
}

.read-more-wrapper.active .rm-content {
    display: block;
}

.no-bg-back p {
    background: transparent !important;
    margin-bottom: 0 !important;
}

.no-bg-back p:last-of-type {
    padding-bottom: 0 !important;
}

.no-bg-back p:last-of-type+ul {
    margin-top: 20px;
}

.we-chat-modal {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #00000091;
    z-index: 1;
    position: fixed;
}

.we-chat-modal.show {
    display: flex !important;
    align-items: center;
}

.we-chat-modal .inner-modal {
    background: white;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 5px 15px -10px black;
    margin: 0 auto;
    max-width: calc(100% - 20px);
    cursor: default;
}

.we-chat-modal .inner-modal img {
    width: 100%;
    height: auto;
}

.we-chat-modal {
    cursor: pointer;
}

/* CLAIM FORMS */
div.form-item.form-type-processed-text {
    background: #f3f6f8;
    padding: 30px;
    margin: 30px 0;
    border-radius: 10px;
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 160%;
}

.paragraph.claim-check-form-wrapper label.z-text-label {
    font-size: 18px !important;
    line-height: 160%;
    font-weight: bold !important;
    color: #223a6e !important;
    font-family: Montserrat !important;
}

div.form-item.form-type-processed-text h3 {
    background: transparent;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 25px;
    color: #203a6f;
}

div.form-item.form-type-processed-text p {
    margin-bottom: 20px;
}

div.form-item.form-type-processed-text h4 {
    color: #203a6f;
    font-family: raleway;
    line-height: 120%;
    margin: 30px 0 9px;
}

.page-claim-check .header-banner,
.page-claim-check-injured-in-an-accident .header-banner,
.page-claim-check-public-liability-qld .header-banner,
.page-claim-check-public-liability .header-banner,
.page-claim-check-superannuation .header-banner,
.page-claim-check-superannuation-qld .header-banner,
.page-claim-check-work-cover .header-banner,
.page-claim-check-injured-at-work .header-banner {
    height: 350px;
}

.page-claim-check .breadcrumb,
.page-claim-check-injured-in-an-accident .breadcrumb,
.page-claim-check-public-liability-qld .breadcrumb,
.page-claim-check-public-liability .breadcrumb,
.page-claim-check-superannuation .breadcrumb,
.page-claim-check-superannuation-qld .breadcrumb,
.page-claim-check-work-cover .breadcrumb,
.page-claim-check-injured-at-work .breadcrumb {
    display: none;
}

.page-claim-check-injured-in-an-accident .paragraph h3,
.page-claim-check-public-liability-qld .paragraph h3,
.page-claim-check-public-liability .paragraph h3,
.page-claim-check-superannuation .paragraph h3,
.page-claim-check-superannuation-qld .paragraph h3,
.page-claim-check-work-cover .paragraph h3,
.page-claim-check-injured-at-work .paragraph h3 {
    font-size: 20px;
    background: white;
    color: #00ac9f;
    font-weight: 400;
    letter-spacing: 0.01em;
    padding: 40px 40px 0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin-bottom: 0;
    display: block;
    margin-top: -80px;
}

.page-claim-check-injured-in-an-accident .paragraph h1,
.page-claim-check-public-liability-qld .paragraph h1,
.page-claim-check-public-liability .paragraph h1,
.page-claim-check-superannuation .paragraph h1,
.page-claim-check-superannuation-qld .paragraph h1,
.page-claim-check-work-cover .paragraph h1,
.page-claim-check-injured-at-work .paragraph h1 {
    background: white;
    margin: 0;
    padding: 0 40px 40px;
    color: #1e3a70;
    font-weight: bold;
    line-height: 110%;
    pointer-events: none;
}

.page-claim-check-injured-in-an-accident .paragraph h1 span,
.page-claim-check-public-liability-qld .paragraph h1 span,
.page-claim-check-public-liability .paragraph h1 span,
.page-claim-check-superannuation .paragraph h1 span,
.page-claim-check-superannuation-qld .paragraph h1 span,
.page-claim-check-work-cover .paragraph h1 span,
.page-claim-check-injured-at-work .paragraph h1 span {
    display: block;
    text-transform: capitalize;
}

.page-claim-check-injured-in-an-accident .paragraph h2,
.page-claim-check-public-liability-qld .paragraph h2,
.page-claim-check-public-liability .paragraph h2,
.page-claim-check-superannuation .paragraph h2,
.page-claim-check-superannuation-qld .paragraph h2,
.page-claim-check-work-cover .paragraph h2,
.page-claim-check-injured-at-work .paragraph h2 {
    display: none;
}

.paragraph.claim-check-form-wrapper {
    background: white;
}

.paragraph.claim-check-form-wrapper form {
    border-top: 0;
}

.paragraph.claim-check-form-wrapper form:before {
    border: 0;
}

.paragraph.claim-check-form-wrapper .webform-progress {
    padding: 20px 10px;
    background: #203a6f;
    margin-top: 0;
}

.paragraph.claim-check-form-wrapper .webform-progress .progress-step .progress-marker {
    background: #8f9db7;
    color: #223a6e;
}

.paragraph.claim-check-form-wrapper .webform-progress li.progress-step.is-active .progress-marker {
    background: white;
}

.paragraph.claim-check-form-wrapper .webform-progress li.progress-step.is-active .progress-title {
    font-weight: 300;
    color: white;
}

.paragraph.claim-check-form-wrapper .webform-progress span.progress-text {
    font-size: 13px;
    color: white;
}

.paragraph.claim-check-form-wrapper form>.form-wrapper {
    padding: 80px 50px 0;
    clear: both;
}
.paragraph.claim-check-form-wrapper form>.form-wrapper.form-actions {
    padding-top: 0;
    padding-bottom: 30px;
}

.paragraph.claim-check-form-wrapper label.lbl_note {
    background: #f3f6f8;
    padding: 30px;
    margin: 30px 0;
    border-radius: 10px;
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 160%;
}

.paragraph.claim-check-form-wrapper span.fieldset-legend {
    font-size: 18px;
    line-height: 160%;
    font-weight: bold;
    color: #223a6e;
}

.paragraph.claim-check-form-wrapper span.fieldset-legend ul.form-label-list li {
    padding: 2px 0 5px;
    font-size: 16px;
}

.paragraph.claim-check-form-wrapper fieldset legend {
    border-bottom: 0;
    margin-bottom: 0;
}

.paragraph.claim-check-form-wrapper,
.page-claim-check-injured-in-an-accident .paragraph h3,
.page-claim-check-injured-in-an-accident .paragraph h1,
.page-claim-check-public-liability-qld .paragraph h3,
.page-claim-check-public-liability-qld .paragraph h1,
.page-claim-check-public-liability .paragraph h3,
.page-claim-check-public-liability .paragraph h1,
.page-claim-check-superannuation .paragraph h3,
.page-claim-check-superannuation .paragraph h1,
.page-claim-check-superannuation-qld .paragraph h3,
.page-claim-check-superannuation-qld .paragraph h1,
.page-claim-check-work-cover .paragraph h3,
.page-claim-check-work-cover .paragraph h1,
.page-claim-check-injured-at-work .paragraph h3,
.page-claim-check-injured-at-work .paragraph h1 {
    max-width: 900px;
}

.paragraph.claim-check-form-wrapper {
    margin-bottom: 50px;
    border-radius: 0 0 10px 10px;
}

.paragraph.claim-check-form-wrapper form>.webform-actions.form-wrapper {
    border-top: 0;
    padding-top:0;
    padding-bottom:30px;
}

.paragraph.claim-check-form-wrapper .webform-button--next.button {
    background: #0aab9f;
    border: 1px solid #0aab9f;
    color: white;
}

.paragraph.claim-check-form-wrapper .webform-button--previous.button {
    background: white;
    border: 1px solid #0aab9f;
    color: #0aab9f;
}

.paragraph.claim-check-form-wrapper label:not(.option) {
    font-size: 25px;
    font-family: "Raleway", serif;
    font-weight: bold;
    color: #223a6e;
    padding-bottom: 10px;
}

.paragraph.claim-check-form-wrapper fieldset {
    margin-bottom: 30px;
}

.progress-tracker--center .progress-step.is-complete .progress-marker {
    background: #0eaa9f !important;
}

.cc-landing-title {
    text-align: center;
    padding: 50px 0 90px;
}

.cc-landing-title h1 {
    font-size: 20px;
    color: #00ac9f;
    font-weight: 300;
    letter-spacing: 0.02em;
    margin: 0;
}

.cc-landing-title h2 {
    font-size: 42px;
    color: #1e3a70;
    margin: 5px 0 0;
}

.cc-landing-top-banner {
    margin-left: calc(50% - 50vw);
    width: 100vw;
    background: #1e3a70;
    color: white;
    font-size: 30px;
    font-weight: 100;
    padding: 60px 15px;
    text-align: center;
}

.cc-landing-top-banner section {
    max-width: 425px;
    margin: 0 auto;
}

.cc-landing-intro {
    position: relative;
    padding: 50px 0;
    line-height: 160%;
    font-size: 18px;
    color: #203a6f;
    max-width: 750px;
    margin: 0 auto;
}

.cc-landing-intro:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(50% - 50vw);
    width: 100vw;
    background: white;
    z-index: 0;
}

.cc-landing-intro>div {
    position: relative;
}

.cc-landing-intro p+p {
    margin-top: 30px;
}

.cc-landing-intro strong {
    font-size: 1.3em;
}

ul.claim-selection {
    padding: 0;
    list-style: none;
    display: flex;
    margin: 0 -15px;
    flex-wrap: wrap;
}

ul.claim-selection li {
    margin: 15px;
    flex-basis: calc(25% - 30px);
}

.cc-landing-form-selection {
    padding: 50px 0 70px;
}

ul.claim-selection li a {
    width: 100%;
    display: block;
    background: white;
    text-align: center;
    font-family: Raleway;
    font-size: 18px;
    padding: 20px 20px 40px;
    color: #203a6f;
    font-weight: bold;
    transition: all ease-in 200ms;
    text-decoration: none;
    height: 100%;
    display: flex;
    flex-direction: column;
}

ul.claim-selection li a:hover {
    box-shadow: 0 2px 15px -10px #203a6f;
    transform: scale(1.02);
}

ul.claim-selection li a:before {
    content: "";
    display: block;
    height: 0;
    padding-bottom: 70%;
}

ul.claim-selection li a:after {
    content: "Start Now";
    display: block;
    background: #22b5a9;
    padding: 15px 25px;
    margin: 25px auto -5px;
    border-radius: 5px;
    max-width: 150px;
    letter-spacing: 0.02em;
    color: white;
    font-weight: 600;
}

ul.claim-selection li.work a:before {
    background: url(../images/work2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

ul.claim-selection li.road a:before {
    background: url(../images/road2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

ul.claim-selection li.public a:before {
    background: url(../images/public2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

ul.claim-selection li.super a:before {
    background: url(../images/super@2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

ul.claim-selection li a:before {
    content: "";
    display: block;
    height: 0;
    padding-bottom: 70%;
}

ul.claim-selection li a span {
    min-height: 47px;
    display: inline-block;
    flex:1;
}

.cc-landing-form-selection h2 {
    color: #223a6e;
    font-size: 40px;
    text-align: center;
    margin-bottom: 25px;
    text-transform: capitalize;
}

.entitled-wrapper:before {
    content: "";
    display: block;
    background: white;
    position: absolute;
    width: 100vw;
    top: 0;
    bottom: 0;
    left: calc(50% - 50vw);
}

.entitled-wrapper {
    position: relative;
    padding: 60px 0;
}

.entitlement-title {
    color: #22b5a9;
    font-size: 20px;
    line-height: 160%;
    font-family: raleway;
}

.entitlement-title h3 {
    color: #223a6e;
    font-size: 34px;
}

.entitlement-content {
    color: #223a6e;
}

.entitlement-content h4 {
    font-size: 22px;
    font-family: Raleway;
    font-weight: bold;
}

.cc-landing-form-faq section ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    max-width: 750px;
}

.cc-landing-form-faq {
    background: white;
    margin-left: calc(50% - 50vw);
    width: 100vw;
    padding: 50px 0 70px;
}

.cc-landing-form-faq section ul li {
    border: 4px solid #f3f6f8;
    margin: 5px;
    padding: 25px;
    transition: all ease-in 200ms;
    cursor: pointer;
}

.cc-landing-form-faq section ul li h4 {
    margin: 0;
    color: #233a6d;
}

.cc-landing-form-faq section ul li p {
    padding-top: 15px;
    display: none;
}

.cc-landing-form-faq section ul li.active p {
    display: block;
}

.cc-landing-form-faq section h2.block-title {
    border: 0;
    text-align: center;
    display: block;
    font-size: 40px;
}

.cc-landing-form-faq section h2.block-title+div {
    border: 0 !important;
}

.cc-landing-body section {
    width: 66.6666666667%;
    margin-left: 33.333333%;
    font-size: 18px;
    line-height: 160%;
    padding: 80px 0 60px;
}

.cc-landing-form-faq section ul li.active,
.cc-landing-form-faq section ul li:hover {
    border-color: #dae2e8;
}

/* CLAIM FORMS */
form.webform-submission-super-claim-check-qld-form .panel-default .panel-heading {
    display: none;
}

ul.award-list {
    list-style: none;
    display: flex;
    width: calc(100% - 20px);
    margin: 0 auto;
    max-width: 1100px;
    padding: 0 !important;
}

ul.award-list li {
    flex: 1;
}

ul.award-list li img {
    width: calc(100% - 14px);
    margin: 10px auto;
    max-width: 140px;
    display: block;
}

ul.award-list li:before {display: none !important;}

.award-title{text-align: center;
    font-weight: bold;
    color: #032d72;
    font-family: 'Raleway';
    font-size: 20px;
    margin: 40px 0 20px;}

.awards-outer {
    background: white;
    padding: 55px 0;
    margin-top: -30px;
    margin-left: calc(50% - 50vw);
    width: 100vw;
}

.date_time {
    text-align: center;
    color: #223a6e;
    font-family: montserrat;
    font-weight: bold;
    font-size: 30px;
}

.date_time span {
    display: block;
    font-size: 23px;
    color: #06a499;
    font-weight: 400;
}

.grecaptcha-badge {
    bottom: 90px !important;
}

.page-claim-check-superannuation-qld .paragraph.claim-check-form-wrapper form>.webform-actions.form-wrapper,
.page-claim-check-superannuation .paragraph.claim-check-form-wrapper form>.webform-actions.form-wrapper {
    border-top: 0;
    padding-top: 0;
}

.page-claim-check-superannuation-qld .paragraph.claim-check-form-wrapper form>.form-wrapper,
.page-claim-check-superannuation .paragraph.claim-check-form-wrapper form>.form-wrapper {
    margin-bottom: 0;
}

.can_i_claim_strap p a:hover:before {
    display: none;
}

.can_i_claim_strap p a:hover {
    padding-left: 0;
}

div#edit-contact-form .panel-heading {
    display: none;
}


div#edit-contact-form .panel-body {
    padding: 0;
    box-shadow: none;
}

.page-start-your-free-claim-check-now .content ol.breadcrumb {
    display: none;
}

.page-start-your-free-claim-check-now .content section#block-claimchecklandingformselectionqld h2,
.page-start-your-free-claim-check-now .content section#block-claimchecklandingformselection h2 {
    color: #223a6e;
    font-size: 40px;
    text-align: center;
    margin-bottom: 25px;
    text-transform: capitalize;
}

.page-start-your-free-claim-check-now .content section#block-claimchecklandingformselectionqld h4,
.page-start-your-free-claim-check-now .content section#block-claimchecklandingformselection h4 {
    color: #22b5a9;
    text-align: center;
    max-width: 800px;
    margin: 0 auto 50px;
    font-size: 25px;
}

@media only screen and (max-width: 760px) {
    .cc-landing-form-selection h2 {
        font-size: 35px;
    }
}

@media only screen and (max-width: 991px) {
    .cc-landing-body section {
        width: 100%;
        margin-left: 0;
    }

    ul.claim-selection {
        margin-left: calc(50% - 50vw);
        width: 100vw;
        padding: 0;
    }
}

@media only screen and (max-width: 900px) {
    ul.claim-selection {
        padding: 0 15px;
    }

    ul.claim-selection li {
        margin: 15px;
        flex-basis: calc(50% - 30px);
    }

    ul.claim-selection li a:before {
        padding-bottom: 30%;
    }
}

@media only screen and (max-width: 780px) {
    ul.award-list li {
        flex-basis: 33.333%;
        max-width: 33.33333%;
    }

    ul.award-list {
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 480px) {
    ul.award-list li {
        flex-basis: 50%;
        max-width: 50%;
    }

    ul.award-list {
        flex-wrap: wrap;
    }
}

.work-awards-outer {
    background: white;
    margin-left: calc(87.71% - 50vw);
    width: 100vw;
    margin-top: -60px;
    margin-bottom: 60px;
    padding-bottom: 60px;
}

.work-awards-outer ul {
    list-style: none;
    padding: 0;
}

.work-awards-outer ul li:before {
    display: none !important;
}

.work-awards-outer p {
    text-align: center;
    padding: 30px 0 0;
    font-weight: bold;
    color: #203a6f;
    font-family: "Raleway", serif;
    margin: 0;
    font-size: 16px;
}

.work-awards-outer p+p {
    padding: 0 0 20px;
}

@media only screen and (max-width: 1150px) {
    #block-referrallinkblock {
        display: none;
    }
}

@media only screen and (max-width: 820px) {
    section#block-phonenumberblock .subheading {
        font-size: 20px;
    }
}

@media only screen and (max-width: 991px) {
    .work-awards-outer {
        margin-left: calc(50% - 50vw);
    }
}

/* CAN I CLAIM */
section[id*="claimworkflow"] {
    padding: 50px 30px;
    display: flex;
    position: relative;
}

section[id*="claimworkflow"]:before {
    content: "";
    display: block;
    position: absolute;
    background: white;
    left: calc(50% - 50vw);
    top: 0;
    bottom: 0;
    width: 100vw;
}

section[id*="claimworkflow"] .workflowWrapper {
    width: 100%;
}

section[id*="claimworkflow"]>h2 {
    flex: 1;
    border: 0 !important;
    font-size: 46px;
}

section[id*="claimworkflow"]>div.workflow-container {
    flex: 2;
    border: 0 !important;
    padding: 0 !important;
}

section[id*="claimworkflow"] .qBox {
    background: #f4f6f8;
    border-radius: 10px;
    width: 100%;
    padding: 50px 30px;
    height: auto;
}

section[id*="claimworkflow"] .qBox p {
    color: #1f3b71;
    text-transform: none;
    font-size: 23px;
    line-height: 120%;
}

section[id*="claimworkflow"] .qBox .infobutton+label {
    position: absolute;
    top: 5px;
    right: 5px;
    background: transparent;
    color: #a8b5c1;
    filter: none !important;
}

section[id*="claimworkflow"] .qBox .infobutton+label:after {
    content: "More Information";
    text-align: right;
    font-size: 10px;
    text-transform: uppercase;
    right: 0;
    position: absolute;
    padding: 5px;
    font-weight: 300;
}

section[id*="claimworkflow"] .infobox {
    z-index: 5;
}

.workflowWrapper .qBox .infobutton~.infobox .tooltip,
.workflowWrapper .endBox .infobutton~.infobox .tooltip {
    background: white;
    box-shadow: 0 2px 15px -10px;
    top: -50px;
    padding: 10px 30px 30px;
}

.workflowWrapper .qBox .infobutton~.infobox .tooltip .close,
.workflowWrapper .endBox .infobutton~.infobox .tooltip .close {
    background: white;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    box-shadow: none !important;
    text-indent: 0;
    text-align: center;
    font-weight: 100;
    filter: none;
    padding: 0;
    line-height: 40px;
}

.workflowWrapper .endBox {
    background: #002d71;
    border-radius: 10px;
    width: 100%;
    padding: 50px 30px;
    height: auto;
}

.workflowWrapper .endBox p {
    text-transform: none;
    font-size: 23px;
    line-height: 120%;
}

.workflowWrapper .endBox .infobutton+label {
    background: white;
    text-indent: 0;
    width: 164px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.06em;
    margin-top: 25px;
    color: #002d70;
}

.workflowWrapper .endBox .infobutton+label:after {
    content: "Information";
}

.page-node-type-service-area .view.view-videos .field-content {
    width: 100%;
    height: 0;
    padding-bottom: 60%;
    position: relative;
}

.page-node-type-service-area .view.view-videos .field-content iframe {
    width: 100%;
    height: 100%;
    position: absolute;
}

div.form-item.form-type-processed-text.custom-label {
    background: transparent;
    padding: 0;
    color: #233a6d;
    font-size: 18px !important;
    line-height: 160%;
    font-weight: bold !important;
}

div.form-item.form-type-processed-text.custom-label strong {
    font-family: Raleway;
    font-weight: 700;
    font-size: 25px;
    line-height: 140%;
}

.page-claim-check-public-liability-qld .paragraph p,
.page-claim-check-public-liability .paragraph p {
    background: white;
    margin: 0;
    padding: 0 40px 40px;
    color: #1e3a70;
    font-weight: 300;
    line-height: 150%;
    pointer-events: none;
    font-size: 18px;
    max-width: 900px;
}

.page-claim-check-public-liability-qld .paragraph p a,
.page-claim-check-public-liability .paragraph p a {
    pointer-events: auto;
}

.webform-progress-tracker .progress-text {
    display: none;
}

@media only screen and (max-width: 1199px) {
    section[id*="claimworkflow"] {
        flex-direction: column;
    }
}

/* FAQ */
body.path-node.page-node-type-service-area .region-content .content .row.faq-row .field--item {
    background: transparent;
    box-shadow: none;
    padding: 0;
}

body.path-node.page-node-type-service-area .region-content .content .row.faq-row .field--item .faqfield-question {
    background: white;
    border: 0;
    box-shadow: 0 2px 10px -7px rgba(1, 44, 114, 0.5);
    padding: 20px;
    outline: none;
    margin: 15px 0 0;
    font-weight: 600;
    color: #012c72;
}

body.path-node.page-node-type-service-area .region-content .content .row.faq-row .field--item .faqfield-question+div {
    padding: 30px;
}

body.path-node.page-node-type-service-area .row.faq-row {
    padding: 60px 0;
    position: relative;
    margin-bottom: 0;
}

body.path-node.page-node-type-service-area .row.faq-row h2.block-title {
    font-size: 46px;
}

body.path-node.page-node-type-service-area .region-content .content .row.faq-row:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(50% - 50vw);
    width: 100vw;
    background: #f4f6f8;
    z-index: -1;
}

body.path-node.page-node-type-service-area .region-content .content .row.faq-row>.col-md-12 {
    float: none;
}

/*BLOG */
section#block-views-block-blog-block-service-blog .view-content .views-row .views-field-title a {
    font-size: 13px;
    font-family: Montserrat;
    min-height: 80px;
}

section#block-views-block-blog-block-service-blog {
    padding-top: 50px;
    padding-bottom: 80px;
}

/*VIDEO STRAP*/
body.path-node.page-node-type-service-area .content-bottom:before {
    background: #e8ebed;
    content: "";
    display: block;
    left: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    right: 50%;
}

body.path-node.page-node-type-service-area .content-bottom .col-md-8:before {
    background: #e8ebed;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: -30px;
    right: 0;
    left: 0;
}

body.path-node.page-node-type-service-area .content-bottom .col-md-8,
body.path-node.page-node-type-service-area .content-bottom .col-md-4 {
    padding-top: 40px;
    padding-bottom: 40px;
}

/*WHAT WE OFFER*/
div#offer_strap .section-title {
    font-weight: 900;
}

div#offer_strap {
    padding: 60px 0;
}

/*HEADER*/
body.path-node.page-node-type-service-area .header-banner h1.page-header {
    font-size: 20px;
    background: white;
    color: #00ac9f;
    font-weight: 400;
    letter-spacing: 0.01em;
    padding: 40px 40px 0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin-bottom: 0;
    display: block;
}

body.path-node.page-node-type-service-area .header-banner {
    display: flex;
    align-items: flex-end;
}

/*OVERALL SERVICE PAGES*/
body.path-node.page-node-type-service-area ul.list-inline.local-actions {
    margin: 0;
}

body.path-node.page-node-type-service-area ol.breadcrumb {
    display: none;
}

body.path-node.page-node-type-service-area .header-banner {
    height: 350px;
}

body.page-node-type-service-area .content {
    background: transparent;
}

.service-content-outer.content-outer {
    padding: 0 40px;
}

article.service-area.full {
    margin-top: 0;
}

article.service-area.full .field.field--name-field-intro-title {
    color: #1e3a70;
    font-weight: bold;
    padding: 0;
    line-height: 100%;
    margin-bottom: 35px;
    pointer-events: none;
}

article.service-area.full .intro-body-text-inner .lead {
    font-size: 18px;
    line-height: 170%;
}

article.service-area.full .intro-body-text .field--name-body {
    line-height: 170%;
}

article.service-area.full .body-full-text-inner {
    line-height: 180%;
}

/*BACKGROUND*/
.row.body-full-row:before {
    content: "";
    display: block;
    background: #f4f6f8;
    position: absolute;
    left: calc(50% - 50vw);
    width: 100vw;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.row.body-full-row {
    position: relative;
    margin-bottom: 0 !important;
    padding: 60px 0 90px;
}

/*SERVICE - BODY FULL TEXT */
body.page-node-type-service-area .col-md-7.intro-body-text {
    z-index: 0;
}

body.page-node-type-service-area .content .body-full-row h2 {
    color: #002d70;
    font-size: 30px;
    font-weight: 700;
}

/* ALSO ON PAGE */
.also-on-this-page a {
    display: block;
    padding: 8px;
    font-size: 13px;
    color: #333333;
}

.also-on-this-page a+a {
    border-top: 1px solid #f4f6f8;
}

.also-on-this-page+div h2.block-title,
.also-on-this-page h3 {
    font-size: 20px;
    color: #1f3b71;
    font-weight: bold;
}

.sidebar-menu {
    z-index: 10;
    padding: 80px 0 30px;
    position: absolute;
}

.sidebar-menu-inner {
    box-shadow: 0 2px 8px -5px #323d4eb8;
    background: white;
    padding: 6px 20px 15px;
    border-radius: 10px;
}

.sidebar-menu a {
    position: relative;
    outline: none;
}

.sidebar-menu a:before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    transform: rotate(45deg);
    top: 14px;
    left: 7px;
    border: 1px solid #00ac9f;
    background: transparent;
    border-left-color: transparent;
    border-bottom-color: transparent;
    transition: all ease-in 200ms;
    opacity: 0;
}

.sidebar-menu a:hover:before {
    margin-left: -10px !important;
    opacity: 1;
}

.sidebar-menu a:hover {
    padding-left: 8px;
    text-decoration: none;
}

body div#offer_strap {
    clear: unset;
}

@media only screen and (max-width: 991px) {
    .sidebar-menu {
        top: initial !important;
        width: 100% !important;
        position: relative !important;
    }

    body.path-node.page-node-type-service-area .content-bottom:before {
        display: none;
    }

    body.path-node.page-node-type-service-area .content-bottom .col-md-8:before {
        content: "";
        display: block;
        position: absolute;
        left: calc(50% - 50vw);
        top: 0;
        bottom: 0;
        width: 100vw;
        background: #f4f6f8;
    }
}

/*ANCHOR NAVS */
.nav-heading:before {
    /*padding-top: 275px !important;margin-top: -275px;content: '';display: block; pointer-events: none;*/
}

#faqs.nav-heading {
    /*padding-top: 275px !important;margin-top: -275px; pointer-events: none;*/
}

/* ADMIN SPECIFIC */
body.user-logged-in.page-node-type-service-area ul.list-inline.local-actions {
    padding: 0 35px 0;
    float: right;
}

body.user-logged-in.page-node-type-service-area ol.breadcrumb+nav.tabs {
    padding: 10px 40px;
}

/*BODY TEXT*/
body.path-node.page-node-type-service-area .body-intro-row ul li:before {
    content: "";
    display: block;
    width: 12px;
    height: 5px;
    position: absolute;
    margin-left: -20px;
    margin-top: 8px;
    border: 2px solid #00ac9f;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
}

body.path-node.page-node-type-service-area .body-intro-row ul {
    list-style: none;
    padding-left: 40px;
}

body.path-node.page-node-type-service-area .body-intro-row ul li+li {
    padding-top: 8px;
}

.body-full-text-inner ul li:before {
    content: "";
    display: block;
    width: 12px;
    height: 5px;
    position: absolute;
    margin-left: -20px;
    margin-top: 8px;
    border: 2px solid #00ac9f;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
}

.body-full-text-inner ul {
    list-style: none;
    padding-left: 40px;
}

.body-full-text-inner ul li+li {
    padding-top: 8px;
}

.body-full-text-inner h5 {
    color: #00a499;
    font-size: 20px;
    font-weight: bold;
    margin: 25px 0 5px;
}

.body-full-text-inner h3 {
    color: #00a499;
    font-size: 20px;
    font-weight: bold;
    margin: 25px 0 5px;
}

/*empty space on paragraphs*/
body.page-node-type-service-area .content+.paragraphs h2.title {
    margin: 0;
}

body.page-node-type-service-area .content+.paragraphs .col-md-12 {
    min-height: 0;
}

/**/
body.path-node.page-node-type-service-area .body-full-text-inner table {
    width: 100%;
    background: white;
    border-color: #0d7d75;
    box-shadow: 8px 8px rgba(13, 125, 117, 0.17);
}

/*REGISTER INTEREST PAGE*/
.page-register-your-exposure .header-banner {
    height: 350px;
    display: flex;
    align-items: flex-end;
}

.page-register-your-exposure .header-banner h1.page-header {
    font-size: 20px;
    background: white;
    color: #00ac9f;
    font-weight: 400;
    letter-spacing: 0.01em;
    padding: 40px 40px 0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin-bottom: 0;
    display: block;
    margin: 0 -40px;
    max-width: 780px;
}

.page-register-your-exposure .paragraph--type--block-reference .webform-submission-form {
    max-width: 700px;
    margin: 20px 0 80px;
}

.page-register-your-exposure .content,
.page-register-your-exposure .paragraphs {
    background: white;
}

.page-register-your-exposure .breadcrumb {
    display: none;
}

.page-register-your-exposure .row.container-block.landing-feature-row>div {
    display: block;
    width: 100%;
    max-width: 700px;
}

.page-register-your-exposure .row.container-block.landing-feature-row h2 {
    color: #1e3a70 !important;
    font-weight: bold;
    padding: 0;
    line-height: 100%;
    margin-bottom: 35px;
    pointer-events: none;
    margin-bottom: 0;
}

.page-register-your-exposure .row.container-block.landing-feature-row .col-md-8 {
    line-height: 160%;
    margin-bottom: 40px;
}

.page-register-your-exposure .contextual-region.paragraph {
    padding: 0 40px;
}

.page-register-your-exposure .landing-feature-row {
    padding: 0;
}

.page-register-your-exposure .form-control {
    border: 2px solid #ddd;
}

body.path-node.page-node-type-service-area .sidebar-menu ul li:before {
    display: none;
}

body.path-node.page-node-type-service-area .sidebar-menu ul {
    padding-left: 0;
}

body.path-node.page-node-type-service-area .sidebar-menu ul li+li {
    padding: 0;
    border-top: 1px solid #f4f6f8;
}

html.page-covid-19 h1.page-header {
    text-align: center;
    padding-top: 60px;
    font-size: 28px;
    padding-bottom: 80px;
}

html.page-covid-19 h1.page-header:before {
    content: "";
    display: block;
    width: 280px;
    height: 70px;
    margin: 0 auto 25px;
    background-size: contain;
    background-position: center;
    background: url(../images/zaplaw-wh.svg) no-repeat;
}

html.page-covid-19 ol.breadcrumb {
    display: none;
}

html.page-covid-19 .paragraphs .container {
    font-size: 20px;
    padding-top: 100px !important;
    display: block;
    padding-bottom: 100px !important;
    max-width: 780px;
}

html.page-covid-19 .header-banner {
    height: auto;
    min-height: 213px;
}

html.page-covid-19 .paragraphs .container p {
    margin-bottom: 30px;
}

html.page-covid-19 .paragraphs .container strong {
    color: #002d72;
}

a.covid-banner-link {
    margin-left: calc(50% - 50vw);
    width: 100vw;
    display: block;
    background: url(/themes/custom/zaparas/public/images/overlay.jpg);
    margin-top: -30px;
    padding: 80px 30px;
    text-align: center;
    color: white;
    font-family: Raleway;
    font-weight: 400;
    font-size: 30px;
    background-size: cover;
    background-position: bottom;
    text-decoration: none;
}

a.covid-banner-link:before {
    content: "";
    display: block;
    background: url(../images/zaplaw-wh.svg) no-repeat;
    width: 280px;
    height: 70px;
    background-size: contain;
    background-position: center;
    margin: 0 auto 15px;
}

a.covid-banner-link span {
    background: white;
    padding: 12px 25px;
    display: inline-block;
    border-radius: 5px;
    color: #1e7385;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 15px;
    font-weight: 600;
}

html.page-qld ol.breadcrumb {
    display: none;
}

html.page-covid-19 .paragraphs .container img {
    max-width: 100%;
}

.view-display-id-block_6 .views-field-field-video-url .field-content {
    height: 0;
    padding-bottom: 56%;
    position: relative;
}

.view-display-id-block_6 .views-field-field-video-url iframe {
    width: 100%;
    height: 100%;
    position: absolute;
}

.testimonial-home-block {
    position: relative;
}

.testimonial-home-block .testimonial-home-outer {
    margin-left: calc(50% - 50vw);
    width: 100vw;
    background: #f5f6f8;
    padding: 40px 0 40px;
}

.testimonial-home-inner {
    width: calc(100% - 30px);
    margin: 0 auto;
    max-width: 850px;
    text-align: center;
}

.testimonial-home-inner .testimonial-text {
    color: #002d72;
    font-family: Raleway;
    font-weight: 400;
    font-style: italic;
    font-size: 30px;
    line-height: 160%;
}

.testimonial-home-inner .testimonial-text p+p {
    margin-top: 25px;
}

.testimonial-home-block span.t-name {
    display: block;
    margin: 30px auto 0;
    font-weight: bold;
    color: #00ad9f;
    font-size: 20px;
}

.testimonial-home-block span.t-date {
    display: block;
    font-size: 14px;
}

.testimonial-home-block a.t-link {
    background: #00ac9f;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    padding: 15px 35px;
    border-radius: 40px;
    display: inline-block;
    margin: 80px 0 0;
    text-decoration: none;
}

.member-serviced-areas div {
    display: inline;
}

@media only screen and (max-width: 600px) {
    ul.claim-selection li {
        flex-basis: calc(100% - 30px);
    }
}

@media only screen and (max-width: 580px) {
    .testimonial-home-block .testimonial-home-outer {
        padding: 20px 0 40px;
    }

    .testimonial-home-inner .testimonial-text {
        color: #002d72;
        font-family: Raleway;
        font-weight: 400;
        font-style: italic;
        font-size: 20px;
        line-height: 160%;
    }

    .testimonial-home-inner .testimonial-text p+p {
        margin-top: 25px;
    }

    .testimonial-home-block span.t-name {
        margin: 30px auto 0;
        font-size: 18px;
    }

    .testimonial-home-block span.t-date {
        font-size: 12px;
    }

    .testimonial-home-block a.t-link {
        margin: 40px 0 0;
        font-size: 13px;
    }
}

.page-webinar-success .header-banner,
.page-webinar .header-banner {
    display: none;
}

.page-webinar-success .content,
.page-webinar .content {
    display: none;
}

.page-webinar-success .paragraph>.container>h2.title,
.page-webinar .paragraph>.container>h2.title {
    display: none;
}

.webinar_title_block_wrapper {
    position: relative;
    background: #203a6f;
}

.webinar_title_block_wrapper:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 52vw;
    z-index: 1;
    /*background: linear-gradient(
        0deg,
        rgb(34 58 110) 0%,
        rgb(10 171 159 / 0%) 100%
    );*/
}

.webinar_title_block_wrapper {
    margin-left: calc(50% - 50vw);
    width: 100vw;
    position: relative;
}

.webinar_title_block_wrapper img {
    width: 100%;
    height: 52vw;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 0;
}

.webinar_title_block_wrapper .webinar_title_block {
    display: flex;
    align-items: center;
    min-height: 52vw;
    position: relative;
    z-index: 1;
}

.webinar_title_block_wrapper p {
    margin: 0;
}

.webinar_title_block_inner {
    margin: 0 auto;
    padding: 80px 20px;
    text-align: center;
    max-width: calc(100% - 40px);
    width: 1400px;
}

.webinar_title_block_inner h5 {
    font-weight: 600;
    color: white;
    font-size: 25px;
    text-transform: uppercase;
}

.webinar_title_block_inner h2 {
    font-size: 60px;
    color: white;
    text-shadow: 0 1px 1px black;
}

.register-webinar form {
    margin: 80px auto;
    max-width: 500px;
}

.register-webinar form label {
    display: block;
    text-transform: uppercase;
    font-family: "Raleway";
    font-weight: 300;
    font-size: 12px;
    color: #203a6f;
}

.register-webinar form input {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 0;
    border: 1px solid #eee;
    font-size: 16px;
    height: 40px;
    padding: 0 11px;
}

.register-webinar form button {
    background: #0aab9f;
    height: 50px;
    width: 130px;
    color: white;
    font-family: "Raleway";
    text-transform: uppercase;
    letter-spacing: 0.02em;
    border: 0;
}

.lan-swtich-wrapper {
    position: relative;
}

.webinar_success_message {
    text-align: center;
    padding: 100px 0;
    font-size: 20px;
}

.webinar-speakers-wrap {
    background: white;
    margin-left: -1000px;
    margin-right: -1000px;
    padding-left: 1000px;
    padding-right: 1000px;
    padding-top: 80px;
    padding-bottom: 80px;
}

.webinar-speakers-wrap .speaker {
    text-align: center;
    padding: 40px 0;
    color: #203a6f;
    position: relative;
}

.webinar-speakers-wrap .speaker h3 {
    margin: 0 auto;
    font-size: 28px;
    max-width: 600px;
    line-height: 120%;
    color: #233a6d;
}

.webinar-speakers-wrap .speaker h4 {
    margin: 0;
    color: #0eaa9f;
    font-weight: 400;
}

.webinar-speakers-wrap .speaker+.speaker:before {
    width: 100px;
    content: "";
    display: block;
    height: 1px;
    background: #223a6e;
    margin: 0 auto;
    top: 0;
    position: absolute;
    left: calc(50% - 50px);
}

@media only screen and (max-width: 780px) {
    .webinar_title_block_inner h2 {
        font-size: 30px;
        font-weight: 700;
    }

    .webinar_title_block_inner h5 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .webinar_title_block_inner h5 {
        font-size: 16px;
    }

    .webinar_title_block_inner h2 {
        font-size: 23px;
    }

    .date_time {
        font-size: 23px;
    }

    .date_time span {
        font-size: 20px;
    }

    .webinar-speakers-wrap .speaker h3 {
        font-size: 23px;
    }
}

@media only screen and (min-width: 950px) {
    .page-start-your-free-claim-check-now .header-banner {
        min-height: 380px;
    }
}

@media only screen and (min-width: 1920px) {
    .page-start-your-free-claim-check-now .header-banner {
        min-height: 480px;
    }
}

.cc-landing-form-selection h4 {
    color: #22b5a9;
    text-align: center;
    max-width: 800px;
    margin: 0 auto 50px;
    font-size: 25px;
}



.can_i_claim_strap {
    padding: 100px 0;
}

.can_i_claim_strap h3 {
    margin-top: 0;
    color: #022d72;
    font-size: 45px;
}

.can_i_claim_strap p a {
    color: #06a499;
    font-weight: bold;
    font-size: 21px;
}

.testimonial-video-wrapper {
    background: white;
    padding: 60px 0;
}

.testimonial-video-wrapper section .form-group {
    border: 0;
    padding: 0;
}

.testimonial-video-wrapper:before {
    content: "";
    display: block;
    position: absolute;
    background: white;
    top: 0;
    bottom: 0;
    left: calc(50% - 50vw);
    width: 100vw;
}

.testimonial-video-wrapper .view-content {
    display: flex;
    margin: 0 -10px;
}

.testimonial-video-wrapper .view-content .views-row {
    flex-basis: 33.333%;
}

.testimonial-video-wrapper .view-content .views-row iframe {
    width: 100%;
    height: 100%;
    position: absolute;
}

.testimonial-video-wrapper .view-content .views-row .field-content {
    width: 100%;
    height: 0;
    padding-bottom: 56%;
    position: relative;
}

.testimonial-video-wrapper .view-content .views-row>div {
    margin: 0 10px;
}

@media only screen and (max-width: 800px) {
    .testimonial-video-wrapper .view-content {
        flex-direction: column;
    }
}

html.page-our-specialties-workcover .work-awards-outer {
    margin-bottom: 0;
}

html.page-our-specialties-workcover .row.body-full-row {
    padding-bottom: 0;
}

.can_i_claim_sidebar+.also-on-this-page {
    display: none;
}

.can_i_claim_sidebar .can_i_claim_strap {
    padding: 0;
}

.content-more-toggle:after {
    content: "Read more";
}

.content-more-toggle {
    cursor: pointer;
    border: 1px solid;
    display: inline-block;
    padding: 10px 15px;
    transition: all ease-in 200ms;
}

.content-more-inner {
    display: none;
}

.content-more-wrapper {
    margin-bottom: 50px;
}

.post-content:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    background: #f3f6f8;
    left: calc(50% - 50vw);
    width: 100vw;
    z-index: -1;
}

.row.post-content {
    position: relative;
    margin-bottom: 0 !important;
}

.content-more-toggle:hover {
    border-color: #06a499;
    color: white;
    background: #09a399;
}

.content-more-wrapper.active .content-more-inner {
    display: block;
    margin-bottom: 40px;
}

.content-more-wrapper.active .content-more-toggle:after {
    content: "Hide content";
}

.content-more-wrapper h2 {
    color: #203a6f;
    font-weight: 700 !important;
    font-size: 35px !important;
}

.content-more-wrapper h5 {
    color: #06a499;
    font-family: Raleway;
    font-size: 20px;
    margin-top: 30px;
}

.content-more-wrapper {
    line-height: 170%;
}

.content-more-wrapper ul li:before {
    content: "";
    display: block;
    width: 12px;
    height: 5px;
    position: absolute;
    margin-left: -20px;
    margin-top: 8px;
    border: 2px solid #00ac9f;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
}

.content-more-wrapper ul {
    list-style: none;
    padding-left: 38px;
}

.content-more-wrapper ul li+li {
    margin-top: 12px;
}

.content-more-wrapper *+h2 {
    margin-top: 50px;
}

.page-start-your-free-claim-check-now .location-roa .header-banner{
    display:none;
}
.full-width-strap{
    margin-left: calc(50% - 50vw);
    width: 100vw;
}
.claim_header_banner {
    background: url('/sites/default/files/revslider/image/graham-apa-slider.jpg');
    margin-top: -10px;
    background-position:center;
    background-size:cover;
}
.white-strap{
    background:white;
}
.claim_landing_top{
    padding:50px 0;
}
.claim_landing_top h2 {
    font-size: 28px !important;
    font-weight: 300;
    letter-spacing: 0.01em;
    line-height: 160%;
}

.claim_landing_top h2 strong {
    font-weight: 700 !important;
}

ul.claim-selection li a span span {
    color: #25b4a9;
    font-weight: 300;
    font-size: 14px;
    margin-top: 10px;
}

.strap-claim-selection {
    padding: 30px 0;
}

.trust-strap h4 {
    margin-bottom: 0 !important;
    font-size: 18px !important;
    font-weight: 400;
}

.trust-strap h2 {
    margin: 0 !important;
}

.blue-strap {
    background: #20396f;
    color: white;
}

.strap_fourty {
    padding: 50px 0;
    text-align: center;
    font-size: 26px;
}

.trust-strap {
    padding: 30px 0 80px;
}

.tblocks {
    display: flex;
}

.tblocks .tblock {
    flex: 1;
    background: white;
    margin: 30px;
    padding: 30px;
    box-shadow: 0 0 10px -7px;
    color: #222;
    font-weight: 400;
}

.tblocks .tblock span {
    display: block;
    color: #0aab9f;
    padding-top: 30px;
}

.full-width-strap.strap_testimonials {
    padding: 20px 0;
}

.strap-badges .awards-outer {
    margin-top: 0;
}

.strap-badges .awards-outer h4 {
    margin: 0 auto 30px !important;
    font-size: 18px !important;
    color: #21396e !important;
}

.strap-badges {background: white;}


.page-back-in-motion .header-banner {height: 0;padding-bottom: 40%;}
.back_in_motion_form .form-control {border: 0;box-shadow: 0 0 0 1px #e8ebec;transition:all ease-in 200ms;}
.back_in_motion_form .form-control:focus, .back_in_motion_form .form-control:active {box-shadow: 0 0 0 2px #36b1a5;border: none;}
.back_in_motion_form .form-actions button.btn {background: #20396f;border: none;padding: 15px 30px;border-radius: 5px;text-transform: uppercase;letter-spacing: 0.04em;margin: 10px 0 10px auto;float: right;}
.back_in_motion_form form {padding-bottom: 120px;}
.page-back-in-motion .region.region-content {display: none;}
.page-back-in-motion .paragraphs .paragraph > .container > h2 {display: none;}
.page-back-in-motion .thank_you_bim {text-align: center;font-size: 20px;line-height: 1.8em;font-weight: 300;padding: 40px 10px;}
.page-back-in-motion .webform-confirmation__back a {display: block;border: 1px solid;max-width: 160px;margin: 0 auto;padding: 15px 0;text-align: center;text-transform: uppercase;font-size: 13px;letter-spacing: 0.02em;border-radius: 5px;color: #0aab9f;text-decoration: none;}

@media only screen and (max-width:767px){
    .claim_header_banner {
        background-position:top;
        background-size: auto 50vw;
        background-repeat: no-repeat;
        padding-top: 50vw;
    }    
}
.claim_header_banner img{
    max-width:100%;
    width: 400px;
}

.page-start-your-free-claim-check-now .location-roa .paragraphs {
    display: none;
}
body {
    color: #222;
    font-weight: 400;
    line-height: 170%;
}

.view-team-members {
    line-height: 150%;
}